Ubuntu

Activity log for bug #31748

Date Who What changed Old value New value Message
2006-02-17 09:54:47 Sebastien Bacher bug added bug
2006-02-17 09:55:27 Sebastien Bacher update-manager: assignee mvo
2006-02-17 09:55:27 Sebastien Bacher update-manager: statusexplanation Michael, I'm targetting that for dapper, any reason to not list it as a normal task?
2006-02-21 18:16:50 Michael Vogt update-manager: status Unconfirmed Fix Committed
2006-02-21 18:16:50 Michael Vogt update-manager: statusexplanation Michael, I'm targetting that for dapper, any reason to not list it as a normal task? Fixed in my latest svn repo. It's uploaded, but not build yet.
2006-04-14 22:15:50 Matt Zimmerman update-manager: status Fix Committed Fix Released
2006-04-14 22:15:50 Matt Zimmerman update-manager: statusexplanation Fixed in my latest svn repo. It's uploaded, but not build yet. This has surely built sometime over the past couple of months ;-)